<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_public_report"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include layout="@layout/include_horizontal_color_e8_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:gravity="center_vertical"
        android:layout_height="wrap_content"
        android:minHeight="@dimen/dp_35"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_public_one"
            style="@style/main_daily_business_statement_item_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_5"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:paddingRight="@dimen/dp_5"
            android:layout_weight="1"
            tools:text="支付統計" />

        <include
            android:id="@+id/public_report_vertical_dividing_line1"
            layout="@layout/include_vertical_color_e8_dividing_line" />

        <TextView
            android:id="@+id/tv_public_two"
            style="@style/main_daily_business_statement_item_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_5"
            android:paddingRight="@dimen/dp_5"
            android:layout_weight="1"
            tools:text="賬單數量" />

        <include
            android:id="@+id/public_report_vertical_dividing_line2"
            layout="@layout/include_vertical_color_e8_dividing_line" />

        <TextView
            android:id="@+id/tv_public_three"
            style="@style/main_daily_business_statement_item_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_5"
            android:paddingRight="@dimen/dp_5"
            android:layout_weight="1"
            tools:text="佔比(%)" />

        <include
            android:id="@+id/public_report_vertical_dividing_line3"
            layout="@layout/include_vertical_color_e8_dividing_line" />

        <TextView
            android:id="@+id/tv_public_four"
            style="@style/main_daily_business_statement_item_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:paddingLeft="@dimen/dp_5"
            android:paddingRight="@dimen/dp_5"
            tools:text="金額" />
    </LinearLayout>


</LinearLayout>